Loading...
Searching...
No Matches
correctiq.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for correctiq.h:

Go to the source code of this file.

## Classes

class | gr::blocks::correctiq
| This block to removes that center frequency IQ DC spike with an IIR filter. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks